/* BCCSkeltonで使っているnon-Unicordのchar*ベースのエントリーポイント
	int WINAPI WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
						LPSTR lpCmdLine, int nCmdShow) {

は、TCHAR環境（MSで主流の二刀流環境)ではこうなります
	#define		UNICODE		//ユニコードにするにはこれが必要です
	int WINAPI _tWinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
						LPTSTR lpCmdLine, int nCmdShow) {

しかし、VC++では通るこれは、BCC102のリンク時に"WinMainが見当たらない"
エラーを出します。
その為、BCC32cのヘルプに"-t"オプションを付けて調べたら、-tUというユニ
コードオプションがあり、対応するエントリーポイントは以下の通りでした。
*/

/////////////////////////
// インクルードファイル
/////////////////////////
#include	"ECCSkelton.h"

////////////////
// WinMain関数
////////////////
int WINAPI wWinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
					LPWSTR lpCmdLine, int nCmdShow) {

	CSDI MainWnd(L"ECCSkelton_Test");
	//CSDIインスタンスの初期化
	if(!MainWnd.Init(L"PlainWindow", hInstance))
		return 1;
	//SDIウィンドウの作成
	if(!MainWnd.Create(L"PlainWindow"))
		return 1;
	//メッセージループに入る
	return MainWnd.Loop();
}
